Subject: RFC 4514 erratum

From: Alfred Hönes <[email-masked]>
Date: Fri, 7 Jul 2006 14:23:35 +0200 (MESZ)

Hello,
this is another instance of feedback messages regarding the
recently published series of new LDAP RFCs.

I found one textual issue in RFC 4514:

(1)  singular/plural clash

The leading text for the third example in Section 4 of RFC 4514
(on page 7) says:
                                                v                  v
|  This example shows the method of escaping of a special characters
   appearing in a common name:

It should say:

|  This example shows the method of escaping of special characters
   appearing in a common name:

I propose to post an RFC Errata Note for this issue,
making use of the text above.

Best regards,
  Alfred Hönes.

-- 

+------------------------+--------------------------------------------+
| TR-Sys Alfred Hoenes   |  Alfred Hoenes   Dipl.-Math., Dipl.-Phys.  |
| Gerlinger Strasse 12   |  Phone: (+49)7156/9635-0, Fax: -18         |
| D-71254  Ditzingen     |  E-Mail:  [email-masked]                     |
+------------------------+--------------------------------------------+